/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : bold 10pt 'Tahoma', cursive;
	color           : #990100;
	text-align      : left;
	padding         :   1.50pt;
	}
.cc101              { /* Common */
	font            : 8pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc102              { /* Common */
	font            : 8pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
.cc103              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc98               { /* Common */
	border          :   0.00pt none #cc9933;
	}
.cc99               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
span#e53            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e52            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013010.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e51             {
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e50            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013009.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e49            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013008.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e48            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e47            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013006.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e46            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013005.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e45             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e44             { /* Verein */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e43             { /* Termine und Aktivitäten */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e42             { /* Presse */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e41             { /* Lastra a Signa */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e40             { /* Archiv */
	position        : absolute;
	left            : 312.00pt;
	top             : 180.00pt;
	width           : 198.75pt;
	height          :  30.00pt;
	}
div#e39             { /* Partnerschaftsverein e. ... */
	position        : absolute;
	left            :  96.00pt;
	top             : 583.50pt;
	width           : 318.75pt;
	height          :  15.75pt;
	}
span#e38            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  53.25pt;
	width           : 379.50pt;
	height          :  99.75pt;
	}
span#e37            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :  54.00pt;
	width           :  68.25pt;
	height          : 100.50pt;
	}
span#e36            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013004.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 322.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e35             { /* Münster */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 326.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
span#e34            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 355.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e33             { /* Links */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 359.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
span#e32            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 388.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e31             { /* Archiv */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 392.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
span#e30            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 421.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e29             { /* Kontakt */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 425.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e28             { /* Letzte Änderung 28.04.20... */
	position        : absolute;
	left            : 600.75pt;
	top             : 582.75pt;
	width           : 151.50pt;
	height          :  12.00pt;
	}
div#e27             { /* Impressum und Datenschut... */
	position        : absolute;
	left            : 370.50pt;
	top             : 582.00pt;
	width           : 151.50pt;
	height          :  16.50pt;
	}
span#e26            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  54.75pt;
	width           : 126.00pt;
	height          :  98.25pt;
	}
span#e25            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             :  54.75pt;
	width           :  75.75pt;
	height          :  97.50pt;
	}
img#e24             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 217.50pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e23             { /* 2013 */
	background-color: #cc9933;
	position        : absolute;
	left            : 330.00pt;
	top             : 225.00pt;
	width           :  67.50pt;
	height          :  12.00pt;
	}
img#e22             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 255.00pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e21             { /* 2014 */
	background-color: #cc9933;
	position        : absolute;
	left            : 330.00pt;
	top             : 262.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e20             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 292.50pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e19             { /* 2015 */
	background-color: #cc9933;
	position        : absolute;
	left            : 330.00pt;
	top             : 300.00pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e18             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 330.00pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e17             { /* 2016 */
	background-color: #cc9933;
	position        : absolute;
	left            : 330.00pt;
	top             : 337.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e16             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 367.50pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e15             { /* 2017 */
	background-color: #cc9933;
	position        : absolute;
	left            : 330.00pt;
	top             : 375.00pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e14             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 405.00pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e13             { /* 2018 */
	background-color: #cc9933;
	position        : absolute;
	left            : 330.00pt;
	top             : 412.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e12             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 442.50pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e11             { /* 2019 */
	background-color: #cc9933;
	position        : absolute;
	left            : 330.00pt;
	top             : 450.00pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e10             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 480.00pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e9              { /* 2020- 2021 */
	background-color: #cc9933;
	position        : absolute;
	left            : 329.25pt;
	top             : 487.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e8              { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 312.00pt;
	top             : 517.50pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e7              { /* 2022 - 2023 */
	background-color: #cc9933;
	position        : absolute;
	left            : 330.00pt;
	top             : 525.00pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e6              { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 457.50pt;
	top             : 217.50pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e5              { /* 2024 */
	background-color: #cc9933;
	position        : absolute;
	left            : 475.50pt;
	top             : 225.00pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e4              { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 457.50pt;
	top             : 257.25pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e3              { /* 2025 */
	background-color: #cc9933;
	position        : absolute;
	left            : 475.50pt;
	top             : 264.75pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
img#e2              { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 457.50pt;
	top             : 294.00pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e1              { /* 2026 */
	background-color: #cc9933;
	position        : absolute;
	left            : 475.50pt;
	top             : 301.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #cc6633;
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cc6633;
	text-align      : center;
	}



/*--- EndOfFile ---*/
